SetupWizard: Part 2: Implement new OOBE using custom wizard manager
Change-Id: Ie6beb6395c5a4936384e78d57c95262e302220f9
diff --git a/start_lineage_wizard.sh b/start_lineage_wizard.sh
new file mode 100755
index 0000000..5c48992
--- /dev/null
+++ b/start_lineage_wizard.sh
@@ -0,0 +1,9 @@
+#!/bin/bash
+
+adb root
+wait ${!}
+adb shell pm disable com.google.android.setupwizard || true
+wait ${!}
+adb shell pm disable com.android.provision || true
+wait ${!}
+adb shell am start com.cyanogenmod.setupwizard/com.cyanogenmod.setupwizard.SetupWizardTestActivity